@charset "Shift_JIS";
/* Common Style
--------------------------------------------------*/
body {
	color: #000000;
}
body a:link {
	color: #000000;
	text-decoration: underline;
}
body a:visited {
	color: #000000;
	text-decoration: underline;
}
body a:hover {
	color: #000000;
	text-decoration: none;
}
body a:active {
	color: #000000;
	text-decoration: none;
}
/* Layer1 Style
--------------------------------------------------*/

body.layer1 div.flashContent div.slider { position:relative; width:950px; height:344px; margin:0 auto 38px auto; }
body.layer1 div.flashContent div.slider div.slick-list {}
body.layer1 div.flashContent div.slider div.slick-list div.slick-track {}
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide {}
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide { position:relative; width:950px; height:320px; }
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide1 p.bg {}
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide1 p.buy { position:absolute; left:301px; top:262px; }
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide1 p.more { position:absolute; left:480px; top:262px; }
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide2 p.bg {}
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide2 p.buy { position:absolute; left:301px; top:262px; }
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide2 p.more { position:absolute; left:480px; top:262px; }
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide3 p.bg {}
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide3 p.buy { position:absolute; left:35px; top:264px; }
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide3 p.more { position:absolute; left:215px; top:264px; }
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide4 p.bg {}
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide4 p.buy { position:absolute; left:35px; top:264px; }
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide4 p.more { position:absolute; left:215px; top:264px; }
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide6 p.buy {  position:absolute; left:250px; top:262px;  }
body.layer1 div.flashContent div.slider div.slick-list div.slick-track div.slick-slide.slide6 p.special {  position:absolute; left:250px; top:212px;  }
body.layer1 div.flashContent div.slider ul.slick-dots { bottom:0; line-height:0; }
body.layer1 div.flashContent div.slider ul.slick-dots li { width:59px; height:5px; margin:0 7px 0 7px; }
body.layer1 div.flashContent div.slider ul.slick-dots li button { width:59px; height:5px; }
body.layer1 div.flashContent div.slider ul.slick-dots li button:before { width:59px; height:5px; content:''; background:#E8E8E8; opacity:1; transition:all 0.25s linear; }
body.layer1 div.flashContent div.slider ul.slick-dots li button:hover:before { background:#000000; }
body.layer1 div.flashContent div.slider ul.slick-dots li.slick-active button:before { background:#000000; }

body.layer1 {
	background: url(../images/common/bg.jpg) center top repeat-y;
}
body.layer1 div#outerL {
	position: relative;
	min-width: 950px;
	width: auto !important;
	width: 100%;
	background: url(../images/common/bg_middle_1.jpg) left top repeat-y;
}
body.layer1 div#outerR {
	position: relative;
	min-width: 950px;
	width: auto !important;
	width: 100%;
	background: url(../images/common/bg_middle_2.jpg) right top repeat-y;
}
body.layer1 div#outerT {
	position: relative;
	min-width: 950px;
	width: auto !important;
	width: 100%;
	background: url(../images/top/bg_top.jpg) center top no-repeat;
}
body.layer1 div#outerB {
	position: relative;
	min-width: 950px;
	width: auto !important;
	width: 100%;
}
body.layer1 div#container {
	position: relative;
	width: 950px;
	margin: 0 auto;
}
body.layer1 div#container ul.sns {
	z-index:100;
	position: absolute;
	right:0;
	top:38px;
}
body.layer1 div#container ul.sns li {
	float:left;
	padding:0 0 0 8px;
}
body.layer1 div#headerCol {
	position: relative;
	height: 167px;
}
body.layer1 div#headerCol h1 {
	position: absolute;
	left: 214px;
	top: 27px;
}
body.layer1 div#headerCol ul {
	position: absolute;
	left: 160px;
	top: 102px;
	width: 680px;
}
body.layer1 div#headerCol ul li {
	float: left;
	padding: 0 56px 0 0;
}
body.layer1 div#headerCol div.topic {
	position: absolute;
	left: 0;
	top: 72px;
}
body.layer1 div#headerCol div.flashContent {
	position: absolute;
	left: 0px;
	top: 167px;
}
body.layer1 div#wrapperCol {
}
body.layer1 div#mainCol {
	position: relative;
	height: 702px;
}
body.layer1 div#mainCol div.news {
	position: absolute;
	left: 0;
	top: 0;
}
body.layer1 div#mainCol div.news h2 {
	position: absolute;
	left: 9px;
	top: 6px;
}
body.layer1 div#mainCol div.news div.list {
	position: absolute;
	left: 106px;
	top: 0;
	width: 844px;
	height: 75px;
	overflow: auto;
}
body.layer1 div#mainCol div.news div.list dl {
	padding: 0 12px 0 0;
}
body.layer1 div#mainCol div.news div.list dl dt {
	clear: left;
	float: left;
width:180px padding:0 0 6px 0;
	font-size: 93%;
	line-height: 1.75em;
}
body.layer1 div#mainCol div.news div.list dl dt a {
	margin: 0 0 0 15px;
}
body.layer1 div#mainCol div.news div.list dl dd {
	padding: 0 0 6px 180px;
	font-size: 93%;
	line-height: 1.75em;
}
body.layer1 div#mainCol div.news div.list dl dd a:link {
	color: #000000;
	text-decoration: none;
}
body.layer1 div#mainCol div.news div.list dl dd a:visited {
	color: #000000;
	text-decoration: none;
}
body.layer1 div#mainCol div.news div.list dl dd a:hover {
	color: #000000;
	text-decoration: underline;
}
body.layer1 div#mainCol div.news div.list dl dd a:active {
	color: #000000;
	text-decoration: underline;
}

body.layer1 div#mainCol div.movie {
	position: absolute;
	left: 60px;
	top: 108px;
}
body.layer1 div#mainCol div.movie h2 {
	position: absolute;
	left: 0;
	top: 0;
}
body.layer1 div#mainCol div.movie p.btn {
	position: absolute;
	left: 257px;
	top: 0;
}
body.layer1 div#mainCol div.movie div.list {
	position: absolute;
	left: 0;
	top: 20px;
	width: 854px;
	height: 480px;
	overflow: auto;
}

body.layer1 div#mainCol div.twitter {
	position: absolute;
	left: 326px;
	top: 108px;
}
body.layer1 div#mainCol div.twitter h2 {
	position: absolute;
	left: 0;
	top: 0;
}
body.layer1 div#mainCol div.twitter p.btn {
	position: absolute;
	left: 257px;
	top: 0;
}

body.layer1 div#mainCol div.twitter div.list {
	position: absolute;
	left: 0;
	top: 51px;
	width:298px;
	height:167px;

/*
	width: 298px;
	height: 260px;
//	overflow: auto;
*/
}

.twitter div.list { width:298px; height:167px; overflow:auto; }
.twitter div.list div.timeline-Tweet { position:relative; margin:0 20px 15px 0; border-bottom:solid 1px #D7D4D7; }
.twitter div.list div.timeline-Tweet-author { padding:0 0 10px 0; }
.twitter div.list div.timeline-Tweet-author a.TweetAuthor-link { display:block; font-size:93%; line-height:1.5em; }
	.twitter div.list div.timeline-Tweet-author a.TweetAuthor-link:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	.twitter div.list div.timeline-Tweet-author a.TweetAuthor-link { min-height:1%; }
.twitter div.list div.timeline-Tweet-author a.TweetAuthor-link span.TweetAuthor-avatar { display:block; float:left; padding:0 10px 0 0; }
.twitter div.list div.timeline-Tweet-author a.TweetAuthor-link span.TweetAuthor-name { display:inline-block; padding:0 5px 0 5px; font-size:93%; line-height:18px; }
.twitter div.list div.timeline-Tweet-author a.TweetAuthor-link span.TweetAuthor-screenName { display:block; }
.twitter div.list div.timeline-Tweet-author a.TweetAuthor-link:hover span.TweetAuthor-name {}
.twitter div.list p.timeline-Tweet-text { padding:0 0 15px 0; font-size:93%; line-height:1.5em; }
.twitter div.list p.timeline-Tweet-text img.Emoji { display:inline-block; width:1em; height:1em; padding:0 0.05em 0 0.1em; vertical-align:-0.1em; }
.twitter div.list div.timeline-Tweet-media { padding:0 0 15px 0; }
.twitter div.list div.timeline-Tweet-media div.MediaCard-mediaContainer { padding:0 !important; }
.twitter div.list div.timeline-Tweet-media div.MediaCard-mediaContainer a img { max-width:100%; height:auto; }
.twitter div.list div.timeline-Tweet-media div.PrerenderedCard { font-size:93%; line-height:1.5em; }
.twitter div.list div.timeline-Tweet-media div.PrerenderedCard h2 { font-size:93%; line-height:1.5em; }
.twitter div.list div.timeline-Tweet-media div.PrerenderedCard a img { max-width:100%; height:auto; }
.twitter div.list div.timeline-Tweet-metadata { position:absolute; right:0; top:0; }
.twitter div.list div.timeline-Tweet-metadata a.timeline-Tweet-timestamp { font-size:93%; line-height:1.5em; line-height:18px; }
.twitter div.list div.timeline-Tweet-metadata a.timeline-Tweet-timestamp abbr { text-decoration:none; }
.twitter div.list div.timeline-Tweet-retweetCredit { display:none; }
.twitter div.list span.TweetAuthor-verifiedBadge { display:none; }
.twitter div.list div.timeline-Header { display:none; }
.twitter div.list a.MediaCard-borderOverlay { display:none; }
.twitter div.list footer.MediaCard-attributionOverlay { display:none; }
.twitter div.list footer.timeline-Footer { display:none; }
.twitter div.list div.new-tweets-bar { display:none; }
.twitter div.list ul.timeline-Tweet-actions { display:none; }
.twitter div.list div.timeline-LoadMore { display:none; }
.twitter div.widget { width:0; height:0; overflow:hidden; }












/*
body.layer1 div#mainCol div.twitter div#twitterList {
	width: 298px;
}
body.layer1 div#mainCol div.twitter div#twitterList .tweet {
	padding: 0 12px 0 0;
}
body.layer1 div#mainCol div.twitter div#twitterList .tweet:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
body.layer1 div#mainCol div.twitter div#twitterList .tweet {
	display: inline-block;
}
* html body.layer1 div#mainCol div.twitter div#twitterList .tweet {
	height: 1%;
}
body.layer1 div#mainCol div.twitter div#twitterList .tweet {
	display: block;
}
body.layer1 div#mainCol div.twitter div#twitterList .twProfileImg {
	float: left;
	margin: 0 10px 0 0;
	border: solid 1px #E0CEC6;
}
body.layer1 div#mainCol div.twitter div#twitterList .twComment {
	min-height: 49px;
	height: auto !important;
	height: 49px;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	font-size: 93%;
	line-height: 1.75em;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;
	background: url(../images/common/separate.png) center bottom repeat-x;
}
*/
body.layer1 div#mainCol div.facebook {
	position: absolute;
	left: 652px;
	top: 108px;
}
body.layer1 div#mainCol div.facebook h2 {
	position: absolute;
	left: 0;
	top: 0;
}
body.layer1 div#mainCol div.facebook p.btn {
	position: absolute;
	left: 257px;
	top: 0;
}
body.layer1 div#mainCol div.facebook div#fbStream {
	position: absolute;
	left: 0;
	top: 51px;
	width: 298px;
	height: 167px;
	overflow: auto;
}
body.layer1 div#mainCol div.facebook div#fbStream div.fbData {
	width: 286px;
	margin: 0 0 12px 0;
	padding: 0 0 12px 0;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;
	background: url(../images/common/separate.png) center bottom repeat-x;
}
body.layer1 div#mainCol div.facebook div#fbStream div.fbData p.meta {
	padding: 0 0 4px 0;
}
body.layer1 div#mainCol div.facebook div#fbStream div.fbData span.name {
	font-size: 93%;
	line-height: 1.75em; /*color:#E5EBFB;*/
}
body.layer1 div#mainCol div.facebook div#fbStream div.fbData span.time {
	font-size: 93%;
	line-height: 1.75em; /*color:#E5EBFB;*/
}
body.layer1 div#mainCol div.facebook div#fbStream div.fbData p.message {
	padding: 0 0 12px 0;
	font-size: 93%;
	line-height: 1.75em; /*color:#E5EBFB;*/
}
body.layer1 div#mainCol div.facebook div#fbStream div.fbData div.picture {
	padding: 0 0 12px 28px;
}
body.layer1 div#mainCol div.facebook div#fbStream div.fbData div.picture img {
	width: 210px;
	-ms-interpolation-mode: bicubic;
}
body.layer1 div#mainCol div.facebook div#fbStream div.fbData div.video {
	padding: 0 0 0 28px;
}
body.layer1 div#mainCol div.google {
	position: absolute;
	left: 652px;
	top: 108px;
}
body.layer1 div#mainCol div.google h2 {
	position: absolute;
	left: 0;
	top: 0;
}
body.layer1 div#mainCol div.google p.btn {
	position: absolute;
	left: 257px;
	top: 0;
}
body.layer1 div#mainCol div.google div.list {
	position: absolute;
	left: 0;
	top: 51px;
	width: 298px;
	height: 260px;
	overflow: auto;
}
body.layer1 div#mainCol div.google div.list dl {
	padding: 0 12px 0 0;
}
body.layer1 div#mainCol div.google div.list dl dt {
	font-size: 93%;
	line-height: 1.75em;
}
body.layer1 div#mainCol div.google div.list dl dd {
	margin: 0 0 12px 0;
	padding: 0 0 12px 0;
	font-size: 93%;
	line-height: 1.75em;
	background: url(../images/common/separate.png) center bottom repeat-x; /* border-bottom:1px solid #EBECEC; */
}
body.layer1 div#mainCol div.banner {
	position: absolute;
	left: 0;
	top: 359px;
}
body.layer1 div#mainCol div.banner ul {
	width: 980px;
}
body.layer1 div#mainCol div.banner ul li {
	float: left;
	padding: 0 30px 10px 0;
	font-size: 0;
	line-height: 0;
}
body.layer1 div#footerCol {
	height: 68px;
}
body.layer1 div#footerCol ul {
	float: left;
}
body.layer1 div#footerCol ul li {
	float: left;
	padding: 0 14px 0 0;
}
body.layer1 div#footerCol p {
	float: right;
}
/* Layer2 Style
--------------------------------------------------*/

body.layer2 {
	background: url(../images/common/bg.jpg) center top repeat-y;
}
body.layer2 div#outerL {
	position: relative;
	min-width: 950px;
	width: auto !important;
	width: 100%;
	background: url(../images/common/bg_middle_1.jpg) left top repeat-y;
}
body.layer2 div#outerR {
	position: relative;
	min-width: 950px;
	width: auto !important;
	width: 100%;
	background: url(../images/common/bg_middle_2.jpg) right top repeat-y;
}
body.layer2 div#outerT {
	position: relative;
	min-width: 950px;
	width: auto !important;
	width: 100%;
	background: url(../images/common/bg_top.jpg) center top no-repeat;
}
body.layer2 div#outerB {
	position: relative;
	min-width: 950px;
	width: auto !important;
	width: 100%;
	background: url(../images/common/bg_bottom.jpg) center bottom no-repeat;
}
body.layer2 div#container {
	position: relative;
	width: 950px;
	margin: 0 auto;
}
body.layer2 div#container ul.sns {
	z-index:100;
	position: absolute;
	right:0;
	top:38px;
}
body.layer2 div#container ul.sns li {
	float:left;
	padding:0 0 0 8px;
}
body.layer2 div#headerCol {
	position: relative;
	height: 179px;
}
body.layer2 div#headerCol h1 {
	position: absolute;
	left: 214px;
	top: 27px;
}
body.layer2 div#headerCol ul {
	position: absolute;
	left: 160px;
	top: 102px;
	width: 680px;
}
body.layer2 div#headerCol ul li {
	float: left;
	padding: 0 56px 0 0;
}
body.layer2 div#headerCol div.topic {
	position: absolute;
	left: 0;
	top: 72px;
}
body.layer2 div#headerCol div.flashContent {
	position: absolute;
	left: 0px;
	top: 167px;
}
body.layer2 div#wrapperCol {
}
body.layer2 div#wrapperHeader {
	position: relative;
	height: 51px;
}
body.layer2 div#wrapperHeader h2 {
	text-align: center;
}
body.layer2 div#wrapperBody {
}
body.layer2 div#wrapperBody:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
	font-size: 0;
}
body.layer2 div#wrapperBody {
	display: inline-block;
}
* html body.layer2 div#wrapperBody {
	height: 1%;
}
body.layer2 div#wrapperBody {
	display: block;
}
body.layer2 div#mainCol {
	width: 100%;
	padding: 20px 0 0 0;
	border-top: 1px solid #473A46;
}
body.layer2 div#mainHeader {
	position: relative;
	height: 48px;
}
body.layer2 div#mainHeader h2 {
	position: absolute;
	left: 0;
	top: 0;
}
body.layer2 div#mainHeader ul.navi {
	position: absolute;
	left: 96px;
	top: 0;
}
body.layer2 div#mainHeader ul.navi:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
	font-size: 0;
}
body.layer2 div#mainHeader ul.navi {
	display: inline-block;
}
* html body.layer2 div#mainHeader ul.navi {
	height: 1%;
}
body.layer2 div#mainHeader ul.navi {
	display: block;
}
body.layer2 div#mainHeader ul.navi li {
	float: left;
	padding: 0 12px 0 0;
	font-size: 0;
	line-height: 0;
}
body.layer2 div#mainBody {
	padding: 0 0 24px 0;
	min-height: 530px;
	height: auto !important;
	height: 530px;
}
body.layer2 div#mainBody div.entry {
	padding: 0 0 24px 0;
}
body.layer2 div#mainBody div.entryHeader {
	padding: 0 0 24px 0;
}
body.layer2 div#mainBody div.entryBody {
	padding: 0 0 24px 0;
}
body.layer2 div#mainBody div.entryFooter {
	padding: 0 0 24px 0;
}
body.layer2 div#mainBody div.entryFooter ul {
}
body.layer2 div#mainBody div.entryFooter ul:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
body.layer2 div#mainBody div.entryFooter ul {
	display: inline-block;
}
* html body.layer2 div#mainBody div.entryFooter ul {
	height: 1%;
}
body.layer2 div#mainBody div.entryFooter ul {
	display: block;
}
body.layer2 div#mainBody div.entryFooter ul li {
	float: right;
	padding: 0 0 0 52px;
	font-size: 0;
	line-height: 0;
}
body.layer2 div#subCol {
	float: right;
	width: 220px;
	border-top: 1px solid #473A46;
	display: none;
}
body.layer2 div#subHeader {
}
body.layer2 div#subHeader ul {
	padding: 0 0 10px 0;
}
body.layer2 div#subHeader ul li {
	padding: 0 0 10px 0;
	font-size: 0;
	line-height: 0;
}
body.layer2 div#subBody {
}
body.layer2 div#subBody dl dt {
	font-size: 0;
	line-height: 0;
}
body.layer2 div#subBody dl dd {
	font-size: 0;
	line-height: 0;
}
body.layer2 div#footerCol {
	height: 74px;
}
body.layer2 div#footerCol ul {
	float: left;
}
body.layer2 div#footerCol ul li {
	float: left;
	padding: 0 14px 0 0;
}
body.layer2 div#footerCol p {
	float: right;
}
/* Open Style
--------------------------------------------------*/

body#news div#mainBody div.entryBody dl {
	padding: 0 0 24px 0;
	font-size: 93%;
	line-height: 1.75em;
}
body#news div#mainBody div.entryBody dl dt {
	clear: left;
	float: left;
width:100px margin:0 0 12px 0;
	padding: 0 0 12px 0;
}
body#news div#mainBody div.entryBody dl dd {
	margin: 0 0 12px 0;
	padding: 0 0 12px 100px;
	background: url(../images/common/separate.png) left bottom repeat-x;
}
body#news div#mainBody div.entryBody dl dd img {
	vertical-align: bottom;
}
body#newsItem div#mainBody div.entryHeader p {
	font-size: 93%;
	line-height: 1.75em;
}
body#newsItem div#mainBody div.entryHeader h3 {
	margin: 0 0 12px 0;
	padding: 0 0 12px 0;
	font-size: 108%;
	line-height: 1.75em;
	font-weight: bold;
	background: url(../images/common/separate.png) left bottom repeat-x;
}
body#newsItem div#mainBody div.entryHeader div.shareSoc {
}
body#newsItem div#mainBody div.entryHeader div.shareSoc:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
body#newsItem div#mainBody div.entryHeader div.shareSoc {
	display: inline-block;
}
* html body#newsItem div#mainBody div.entryHeader div.shareSoc {
	height: 1%;
}
body#newsItem div#mainBody div.entryHeader div.shareSoc {
	display: block;
}
body#newsItem div#mainBody div.entryHeader div.shareSocIn {
	float: right;
}
body#newsItem div#mainBody div.entryHeader div.shareSocIn iframe {
	vertical-align: bottom;
}
body#newsItem div#mainBody div.entryHeader div.shareSocIn img {
	vertical-align: bottom;
}





body#newsItem div#mainBody div.entryBody {
	min-height: 640px;
	height: auto !important;
	height: 350px;
}
body#newsItem div#mainBody div.entryBody p {
	padding: 0 0 24px 0;
}
body#schedule div#mainBody div.entryBody p {
	margin: 0 0 12px 0;
	padding: 0 0 12px 0;
	font-size: 93%;
	line-height: 1.75em;
	background: url(../images/common/separate.png) left bottom repeat-x;
}
body#schedule div#mainBody div.entryBody p:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
body#schedule div#mainBody div.entryBody p {
	display: inline-block;
}
* html body#schedule div#mainBody div.entryBody p {
	height: 1%;
}
body#schedule div#mainBody div.entryBody p {
	display: block;
}
body#schedule div#mainBody div.entryBody p span.category {
	display: block;
	float: left;
	width: 100px;
}
body#schedule div#mainBody div.entryBody p span.date {
	display: block;
	float: left;
	width: 100px;
}
body#schedule div#mainBody div.entryBody p a {
	display: block;
	float: left;
	width: 490px;
}
body#scheduleItem div#mainBody div.entryHeader p {
	font-size: 93%;
	line-height: 1.75em;
}
body#scheduleItem div#mainBody div.entryHeader h3 {
	margin: 0 0 12px 0;
	padding: 0 0 12px 0;
	font-size: 108%;
	line-height: 1.75em;
	font-weight: bold;
	background: url(../images/common/separate.png) left bottom repeat-x;
}
body#scheduleItem div#mainBody div.entryHeader div.shareSoc {
}
body#scheduleItem div#mainBody div.entryHeader div.shareSoc:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
body#scheduleItem div#mainBody div.entryHeader div.shareSoc {
	display: inline-block;
}
* html body#scheduleItem div#mainBody div.entryHeader div.shareSoc {
	height: 1%;
}
body#scheduleItem div#mainBody div.entryHeader div.shareSoc {
	display: block;
}
body#scheduleItem div#mainBody div.entryHeader div.shareSocIn {
	float: right;
}
body#scheduleItem div#mainBody div.entryHeader div.shareSocIn iframe {
	vertical-align: bottom;
}
body#scheduleItem div#mainBody div.entryHeader div.shareSocIn img {
	vertical-align: bottom;
}
body#scheduleItem div#mainBody div.entryBody {
	min-height: 640px;
	height: auto !important;
	height: 350px;
}
body#scheduleItem div#mainBody div.entryBody p {
	padding: 0 0 24px 0;
}
body#profile div#mainBody div.entryBody {
	min-height: 640px;
	height: auto !important;
	height: 467px;
}
body#profile div#mainBody div.entryBody:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
	font-size: 0;
}
body#profile div#mainBody div.entryBody {
	display: inline-block;
}
* html body#profile div#mainBody div.entryBody {
	height: 1%;
}
body#profile div#mainBody div.entryBody {
	display: block;
}
body#profile div#mainBody div.entryBody div.entryMain {
	float: left;
	width: 374px;
}
body#profile div#mainBody div.entryBody div.entryMain h3 {
	padding: 0 0 36px 0;
}
body#profile div#mainBody div.entryBody div.entryMain h3 span {
	font-size: 138.5%;
	line-height: 1.75em;
	font-weight: bold;
}
body#profile div#mainBody div.entryBody div.entryMain h3 em {
	font-size: 93%;
	line-height: 1.75em;
}
body#profile div#mainBody div.entryBody div.entryMain p {
	padding: 0 0 36px 0;
	font-size: 93%;
	line-height: 2em;
}
body#profile div#mainBody div.entryBody dl {
}
body#profile div#mainBody div.entryBody dl dt {
	clear: left;
	float: left;
width:120px padding:0 0 12px 0;
	font-size: 93%;
	line-height: 1.75em;
}
body#profile div#mainBody div.entryBody dl dd {
	padding: 0 0 12px 85px;
	font-size: 93%;
	line-height: 1.75em;
}
body#profile div#mainBody div.entryBody div.entrySub {
	float: right;
	width: 290px;
}
body#discography div#mainBody div.entryBody {
	min-height: 640px;

	font-size: 93%;
	line-height: 1.75em;
}
body#discography div#mainBody div.entryBody ul {
	width: 100%;
}
body#discography div#mainBody div.entryBody ul:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
	font-size: 0;
}
body#discography div#mainBody div.entryBody ul {
	display: inline-block;
}
* html body#discography div#mainBody div.entryBody ul {
	height: 1%;
}
body#discography div#mainBody div.entryBody ul {
	display: block;
}
body#discography div#mainBody div.entryBody ul li {
	float: left;
	width: 280px;
	min-height: 350px;
	height: auto !important;
	height: 350px;
	padding: 0 30px 0 0;
	font-size: 93%;
	line-height: 1.75em;
}
body#discographyItem div#mainBody div.entryHeader h4 {
	padding: 0 0 12px 0;
	font-size: 138.5%;
	line-height: 1.75em;
	font-weight: bold;
	background: url(../images/common/separate.png) left bottom repeat-x;
}
body#discographyItem div#mainBody div.entryBody { margin: 10px 0;

}
body#discographyItem div#mainBody div.entryBody:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
body#discographyItem div#mainBody div.entryBody {
	display: inline-block;
}
* html body#discographyItem div#mainBody div.entryBody {
	height: 1%;
}
body#discographyItem div#mainBody div.entryBody {
	display: block;
}
body#discographyItem div#mainBody div.entryBody h5 {
	padding: 0 0 6px 0;
	font-size: 93%;
	line-height: 1.75em;
}
body#discographyItem div#mainBody div.entryBody p {
	padding: 0 0 24px 0;
	font-size: 93%;
	line-height: 1.75em;
}
body#discographyItem div#mainBody div.entryBody ul {
	padding: 0 0 24px 0;
}
body#discographyItem div#mainBody div.entryBody ul li {
	margin: 0 0 6px 0;
	padding: 0 0 6px 0;
	font-size: 93%;
	line-height: 1.75em;
	background: url(../images/common/separate2.png) left bottom repeat-x;
}
body#discographyItem div#mainBody div.entryBody ul li:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
body#discographyItem div#mainBody div.entryBody ul li {
	display: inline-block;
}
* html body#discographyItem div#mainBody div.entryBody ul li {
	height: 1%;
}
body#discographyItem div#mainBody div.entryBody ul li {
	display: block;
}
body#discographyItem div#mainBody div.entryBody ul li span {
	float: right;
}
body#discographyItem div#mainBody div.entryMain {
	float: left;
	width: 470px;
}
body#discographyItem div#mainBody div.entrySub {
	float: left;
	width: 300px;
}
body#discographyItem div#mainBody div.entrySub .jk img {
	max-width: 250px;
}	
body#works div#mainBody div.entryHeader h3 {
	padding: 0 0 12px 0;
}
body#works div#mainBody div.entryBody div.sencol {
	margin: 0 0 12px 0;
	padding: 0 0 12px 0;
	background: url(../images/common/separate.png) left bottom repeat-x;
}
body#works div#mainBody div.entryBody div.sencol h4 {
	font-size: 93%;
	line-height: 1.75em;
	font-weight: bold;
}
body#works div#mainBody div.entryBody div.sencol p {
	font-size: 93%;
	line-height: 1.75em;
}
body#works div#mainBody div.entryBody div.sencol div.date {
	font-size: 77%;
	line-height: 1.75em;
}
body#works div#mainBody div.entryBody dl {
	padding: 0 0 24px 0;
	font-size: 93%;
	line-height: 1.75em;
}
body#works div#mainBody div.entryBody dl dt {
	clear: left;
	float: left;
width:100px margin:0 0 12px 0;
	padding: 0 0 12px 0;
}
body#works div#mainBody div.entryBody dl dd {
	margin: 0 0 12px 0;
	padding: 0 0 12px 100px;
	background: url(../images/common/separate.png) left bottom repeat-x;
}
body#works div#mainBody div.entryBody dl dd img {
	vertical-align: bottom;
}
body#works div#mainBody div.entryBody dl dd iframe {
	vertical-align: bottom;
}
body#fancyBuy {
	text-align: center;
	background: #000000;
}
body#fancyBuy div#container {
}
body#fancyBuy div#container h1 {
	margin: 0 0 15px 0;
	padding: 5px 0 15px 15px;
	font-size: 108%;
	line-height: 1em;
	text-align: left;
	font-weight: bold;
	background: #ffffff;
}
body#fancyBuy div#container ul {
	width: 510px;
	margin: 0 auto;
	text-align: left;
	padding: 0 0 15px 0;
}
body#fancyBuy div#container ul:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
body#fancyBuy div#container ul {
	display: inline-block;
}
* html body#fancyBuy div#container ul {
	height: 1%;
}
body#fancyBuy div#container ul {
	display: block;
}
body#fancyBuy div#container ul li {
	float: left;
	padding: 0 5px 15px 5px;
}
body#fancyBuy div#container p {
	font-size: 77%;
	line-height: 1em;
	text-align: center;
}
 img:-moz-broken:before {
border:10px solid #ff0000;
background:#666666;
padding:20px;
color:#ffffff;
}
/* add 1311071914 for cms */
.paging {
	text-align: center;
}
.paging a {
	margin: 2px;
	padding: 5px;
	text-align: center;
	background: #ececec;
}
.years {
	text-align: center;
	margin-bottom: 2em;
}
.years a {
	margin: 2px;
	padding: 5px;
	text-align: center;
	background: #ececec;
}
body#discographyItem div#mainBody div.entryBody div.data-list {
	margin: 0 0 6px 0;
	padding: 0 0 6px 0;
	font-size: 93%;
	line-height: 1.75em;
	background: url(../images/common/separate2.png) left bottom repeat-x;
}
body#discographyItem div#mainBody div.entryBody .entryMain,
body#discographyItem div#mainBody div.entryBody .txt1,
body#discographyItem div#mainBody div.entryBody .txt2 {
	padding: 0 0 24px 0;
	font-size: 93%;
	line-height: 1.75em;
}

div.entryBody div.buy,
div.entryBody div.download{
	position:relative;
	margin-bottom:1px;
	}


body#scheduleItem div#mainBody div.entryBody{
	line-height: 1.75em;
}






div#mainBody div.shareSoc {
	margin-bottom:20px;
}
div#mainBody div.shareSoc:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
div#mainBody div.shareSoc {
	display: inline-block;
}
div#mainBody div.shareSoc {
	height: 1%;
}
div#mainBody div.shareSoc {
	display: block;
}
div#mainBody div.shareSocIn {
	float: right;
}
div#mainBody div.shareSocIn iframe {
	vertical-align: bottom;
}
div#mainBody div.shareSocIn img {
	vertical-align: bottom;
}




/* Template Style
--------------------------------------------------*/
/*
	selector:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; font-size:0; }
	selector        { display:inline-block; }
	* html selector { height:1%; }
	selector        { display:block; }

	font-size:77%; line-height:1.75em;
	font-size:93%; line-height:1.75em;
	font-size:108%; line-height:1.75em;
	font-weight:bold;
	overflow:auto;
	border-bottom:1px solid #ccc;

	10px:77%    11px:85%     12px:93%
	13px:100%   14px:108%    15px:116%
	16px:123.1% 17px:131%    18px:138.5%
	19px:146.5% 20px:153.9%  21px:161.6%
	22px:167%   23px:174%    24px:182%
	25px:189%   26px:197%
*/
